/***************************************************************************
 *   Copyright (C) 2007 by Andreas Theofilu                               *
 *   andreas@theosys.at                                               *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation version 3 of the License.                *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/


#include <kmainwindow.h>
#include <klocale.h>

#include "sportwatcher.h"
#include "sportwatcherwidget.h"

sportwatcher::sportwatcher()
    : KMainWindow( 0, "sportwatcher" )
{
    setCentralWidget( new sportwatcherWidget( this ) );
}

sportwatcher::~sportwatcher()
{
}

#include "sportwatcher.moc"
